Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2164

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2164
Last Modified 05 Sep 2008 04:43:22
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2164

Summary

shoprestoreorder.asp in VP-ASP 5.0 does not close the database connection when a user restores a previous order, which allows remote attackers to cause a denial of service (connection consumption).

Vulnerable Systems

Application

  • Virtual Programming Vp-asp 5.0


References

XF - vpasp-shoprestoreopenasp-dos(17436)

CONFIRM - http://www.vpasp.com/virtprog/info/faq_securityfixes.htm

SECTRACK - 1011359

BID - 11228

OSVDB - 10071

SECUNIA - 12611


Last Updated: 27 May 2016 10:39:22